Subject: Ticket Assigned - Splash order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 11:08:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splash order Hello,

I spoke to one of the agent regarding the problem on order.

I order the money has been deducted by tabby but the order has not been
placed.

Please resolve this by either refund or else I am also haply for the
product that I wanted to buy.

Below are attached bank receipt and tabby receipt.

Thankyou
Nida Omar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3252716